YPTEST(8)

NOM
yptest - Tester la configuration NIS

SYNOPSIS
yptest [-q] [-d domaine] [-h hôte] [-m carte] [-u utilisateur]

DESCRIPTION
yptest appelle diverses fonctions NIS pour vérifier si la configuration NIS est correcte et fonctionne comme on s'y attend.

OPTIONS

-q  Mode silenceux, ne pas afficher les messages.

-d domaine
    Spécifier un domaine autre que celui par défaut renvoyé par domainname(1). Cette option n'est pas supportée par tous les tests.

-h hôte
    Interroger ypserv sur l'hôte plutôt que celui actuellement utilisé. Cette option n'est pas supportée par tous les tests.

-m carte
    Utiliser la carte pour les tests plutôt que passwd.byname. Cette option doit être utilisée s'il n'existe pas de carte par défaut.

-u utilisateur
    Utiliser le compte utilisateur au lieu de nobody. Cette option doit être utilisée s'il n'existe pas de compte nobody dans la carte utilisée pour les tests (passwd.byname ou celle fournie en paramètre de l'option -m).

AUTEUR
yptest fait partie du paquetage yp-tools qui a été écrit par Thorsten Kukuk <kukuk@suse.de>.

VOIR AUSSI
ypmatch(1), ypwhich(1), domainname(8), ypbind(8), ypcat(8), yppoll(8), ypserv(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 yptest ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.